CVE-2022-39291

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2022-39291
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2022-39291.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2022-39291
Aliases
  • GHSA-cfcx-v52x-jh74
Published
2022-10-07T21:15:11Z
Modified
2024-06-04T05:30:07.650686Z
Severity
  • 5.4 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:L CVSS Calculator
Summary
[none]
Details

ZoneMinder is a free, open source Closed-circuit television software application. Affected versions of zoneminder are subject to a vulnerability which allows users with "View" system permissions to inject new data into the logs stored by Zoneminder. This was observed through an HTTP POST request containing log information to the "/zm/index.php" endpoint. Submission is not rate controlled and could affect database performance and/or consume all storage resources. Users are advised to upgrade. There are no known workarounds for this issue.

References

Affected packages

Debian:11 / zoneminder

Package

Name
zoneminder
Purl
pkg:deb/debian/zoneminder?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

1.*

1.34.23-1
1.36.5+dfsg1-1
1.36.7+dfsg1-1
1.36.10+dfsg1-1
1.36.11+dfsg1-1~bpo11+1
1.36.11+dfsg1-1
1.36.12+dfsg1-1
1.36.13+dfsg1-1
1.36.14+dfsg1-1~bpo11+1
1.36.14+dfsg1-1
1.36.15+dfsg1-1
1.36.17+dfsg1-1
1.36.19+dfsg1-1
1.36.24+dfsg1-1~bpo11+1
1.36.24+dfsg1-1
1.36.26+dfsg1-1~bpo11+1
1.36.26+dfsg1-1
1.36.31+dfsg1-1
1.36.32+dfsg1-1
1.36.33+dfsg1-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / zoneminder

Package

Name
zoneminder
Purl
pkg:deb/debian/zoneminder?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.36.31+dfsg1-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Git / github.com/zoneminder/zoneminder

Affected ranges

Type
GIT
Repo
https://github.com/zoneminder/zoneminder
Events

Affected versions

1.*

1.30.1-rc.1
1.30.2
1.30.2-rc.1
1.30.3
1.30.4
1.32.0
1.32.1
1.32.2
1.32.3
1.34.0
1.34.1
1.34.10
1.34.11
1.34.12
1.34.13
1.34.14
1.34.15
1.34.16
1.34.17
1.34.18
1.34.19
1.34.2
1.34.20
1.34.21
1.34.22
1.34.23
1.34.24
1.34.25
1.34.26
1.34.3
1.34.4
1.34.5
1.34.6
1.34.7
1.34.8
1.34.9
1.36.0
1.36.1
1.36.15
1.36.2
1.36.3
1.36.4

v1.*

v1.25
v1.26-beta.1
v1.26-beta.2
v1.26-beta.3
v1.26.0
v1.26.1
v1.26.2
v1.26.3
v1.26.4
v1.26.5
v1.27.0
v1.28.0
v1.29.0
v1.29.0-rc1
v1.29.0-rc2
v1.30.0
v1.30.0-rc1
v1.30.0-rc2